Vulnerability Vulnerable versions Snyk patch Published
  • L
Command Injection
<1.3.0 Not available 01 Apr, 2020
  • H
Arbitrary Command Execution
<0.8.2 Not available 18 Jan, 2017